<?xml version="1.0" encoding="iso-8859-1" ?>
<sys:Export xmlns:sys="vrg/sys">	
	<Ref name="sys">
		<SysTimer name="timer" />
		<SndBass name="snd">
			<FileNameParam name="fileName">../res/music/16.mp3</FileNameParam>
			<FloatParam name="volume">100</FloatParam>
		</SndBass>	
	</Ref>	
</sys:Export>